» Ubuntu » Balíky

Error

two or more packages specified (liba52-dev hardy)